TESTING/LIN/zerrrfp.f(3)

NAME
TESTING/LIN/zerrrfp.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrrfp (nunit)
ZERRRFP

Function/Subroutine Documentation

  subroutine zerrrfp (integer nunit)

ZERRRFP

Purpose:

    !>
    !> ZERRRFP tests the error exits for the COMPLEX*16 driver routines
    !> for solving linear systems of equations.
    !>
    !> ZDRVRFP tests the COMPLEX*16 LAPACK RFP routines:
    !>     ZTFSM, ZTFTRI, ZHFRK, ZTFTTP, ZTFTTR, ZPFTRF, ZPFTRS, ZTPTTF,
    !>     ZTPTTR, ZTRTTF, and ZTRTTP
    !>

Parameters
    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 51 of file zerrrfp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.